version: 3.1.0
files:
  - url: Zusammenarbeit Setup 3.1.0.exe
    sha512: tLIrXLmPpXt+kXQ3l7oI9EQ7L8lQu4h6AZAErHPs8oKLpZJjRMnau65dI9P0z+57xsHTWZKVYjTeHxZNMBPcrw==
    size: 85524640
path: Zusammenarbeit Setup 3.1.0.exe
sha512: tLIrXLmPpXt+kXQ3l7oI9EQ7L8lQu4h6AZAErHPs8oKLpZJjRMnau65dI9P0z+57xsHTWZKVYjTeHxZNMBPcrw==
releaseDate: '2026-03-29T16:17:41.496Z'
